POST api/Account/validate
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfUserLoginSessionDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | UserLoginSessionDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"SessionId": "be92fe61-1bf9-4347-9d4e-f10e36c9fccf",
"UserId": 2,
"Json": "sample string 3",
"ExpirationTime": "2026-11-04T12:25:42.4964255-08:00",
"DeviceType": 5,
"DateCreated": "2026-11-04T12:25:42.4964255-08:00"
},
"totalCount": 3
}